import 'package:vnote_device_plugin/devices/nibp.dart';
import 'package:vitalapp/pages/medical/controllers/base.dart';

///血压
class NibpDeviceController extends BaseDeviceController<NibpDeviceWorker> {
  NibpDeviceController(super.model, super.mac);

  @override
  NibpDeviceWorker createWorker() {
    return NibpDeviceWorker(model: model, mac: mac);
  }

  @override
  void loadListeners() {
    super.loadListeners();
  }
}
